RubyGems Navigation menu

aws-sdk-apigatewaymanagementapi 1.48.0

Official AWS Ruby gem for AmazonApiGatewayManagementApi. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.48.0 - July 02, 2024 (20,5 ko)
  2. 1.47.0 - June 25, 2024 (20 ko)
  3. 1.46.0 - June 24, 2024 (20 ko)
  4. 1.45.0 - June 05, 2024 (20 ko)
  5. 1.44.0 - May 13, 2024 (20 ko)
Voir toutes les versions (49)

Dépendances de Runtime (2):

aws-sdk-core ~> 3, >= 3.201.0
aws-sigv4 ~> 1.1

Propriétaires:

Pushed by:

Auteurs:

  • Amazon Web Services

Total de contrôle SHA 256:

= Copier Copié!

Total de téléchargements 51 555 413

Pour cette version 40 552

License:

Apache-2.0

Version de Ruby requise: >= 2.5

Liens: